<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}
$parts = $this->db->QFetchRowArray("SELECT * FROM {$this->tables['core:backgrounds_particles']}");

if (is_array($parts)) {
	foreach ($parts as $key => $val) {
		CFile::Save("../upload/backgrounds/{$val[particle_id]}.json" , $val["particle_json"]);
	}	
}
